/*
Theme Name: Platinum Automotive
Theme URI: 
Description: 
Author: Click Click Media
Author URI: https://clickclick.media/
Template: custom-theme
Version: 1.0.0

*/

#breadcrumbs {
	margin-bottom:0;
}
.breadcrumbs {
	padding:20px 0;
}
.breadcrumbs .seperator {
	padding:0 10px;
}
.breadcrumbs a{
	color:#000;
	text-decoration:none;
}
.breadcrumbs a:hover {
	color:#2b487b;
}
.breadcrumb_last {
	font-weight:bold;
}
@media (min-width:992px) {
	.contact-flex-content .contact-content .gform_body .gform_fields .gfield:nth-child(6) {
		max-width:100% !important;
	}
}
@media (min-width:1200px) {
	.contact-flex-content .contact-content .gform_body .gform_fields .file {
		margin-left:23px;
	}
	.contact-flex-content .contact-content .gform_body .gform_fields .captcha {
		max-width:100%;
	}
	#gform_wrapper_3 .gform_footer {
		top:0;
	}	
	.contact-flex-content .contact-content .gform_body .gform_fields .gfield:nth-child(6) {
		margin-left: 23px;
		max-width:401px !important;
	}
	.contact-flex-content .contact-content .gform_body .gform_fields .gfield:nth-child(5) {
		max-width:401px;
	}
	.contact-flex-content .contact-content .gform_body .gform_fields .full {
		max-width:100%;
	}
}
.covid-update {
	margin-top:44px;
	font-size:13px !important;
}
@media (min-width:576px) {
	.covid-update {
		font-size:15px !important;
	}
}
.logo-menu-column {
	padding:17px 0 !important;
}
@media (min-width:992px) {
	.covid-update {
		margin-top: 0;
	}
}



#main {
	padding-top:40px;
}
